<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org/%22%3E">
   <head>
      <meta charset="UTF-8" />
      <title>Welcome</title>
       <!-- Bootstrap CSS -->
     

   </head>
   <body>
      <h1>Users List</h1>
      <a th:href="@{/form}">Add user</a>

      <table class="table table-bordered table-striped" >
          <thead>
              <th>cne</th>
              <th>nom</th>
              <th>prenom</th>
             
          </thead>

          <tbody>
              <tr th:each="etudiant : ${etudiantlist}">
                  <td th:text="${etudiant.cne}"></td>
                  <td th:text="${etudiant.nom}"></td>
                  <td th:text="${etudiant.prenom}"></td>
                  
                <td> <a th:href="@{/edit(cne=${etudiant.cne}) }" class="btn btn-info btn-sm">Edit</a>
                    <a th:href="@{/delete(cne=${etudiant.cne}) }"
                    class="btn btn-danger btn-sm"
                    onclick="if (!(confirm('Are You sure you want to delete this user ? '))) return false">Delete</a>
                </td>
              </tr>
          </tbody>

      </table>

   </body>

</html>